

rm(list=ls())

setwd("C:/Users/victor/Documents/TFG/r-analytics-master")


source("dependency_installer.R")
source("connection_parameters.R")
source("necessary_functions_graph.R")

dep_list = c( "stringr","DSI","DSOpal","DSLite", "fields", "metafor", "ggplot2", "gridExtra", "data.table", "dsBaseClient")
install_dependencies(dep_list)

dir.create("./admissions_analysis", showWarnings = FALSE)
setwd("./admissions_analysis")

aux <- connect()
connections <- aux[[1]]
inp <- aux[[2]]


obtain_admissions_graph(connections,inp)


